Bug 524550 (CVE-2009-2707) - CVE-2009-2707 ia32el: unspecified vulnerability in ia32el
Summary: CVE-2009-2707 ia32el: unspecified vulnerability in ia32el
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2009-2707
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://web.nvd.nist.gov/view/vuln/det...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-21 07:26 UTC by Eugene Teo (Security Response)
Modified: 2019-09-29 12:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-23 10:29:16 UTC


Attachments (Terms of Use)

Description Eugene Teo (Security Response) 2009-09-21 07:26:29 UTC
Description of problem:
Unspecified vulnerability in ia32el (aka the IA 32 emulation functionality) before 7042_7022-0.4.2 in SUSE Linux Enterprise (SLE) 10 SP2 on Itanium IA64 machines allows local users to cause a denial of service (system crash) via a 32-bit x86 application.

URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-2707
Reference: MISC:https://bugs.launchpad.net/bugs/cve/2009-2707
Reference: CONFIRM:http://support.novell.com/security/cve/CVE-2009-2707.html
Reference: CONFIRM:https://bugzilla.novell.com/show_bug.cgi?id=521524
Reference: SUSE:SUSE-SR:2009:015
Reference: URL:http://lists.opensuse.org/opensuse-security-announce/2009-09/msg00001.html
Reference: BID:36393
Reference: URL:http://www.securityfocus.com/bid/36393

Comment 14 Tomas Hoger 2009-09-23 10:29:16 UTC
Not vulnerable. This issue did not affect the versions of ia32el as shipped with Red Hat Enterprise Linux 3, 4 or 5.


Note You need to log in before you can comment on or make changes to this bug.